CRAN Package Check Results for Package dtw

Last updated on 2015-04-27 22:46:39.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.17-1 1.72 25.21 26.93 OK
r-devel-linux-x86_64-debian-gcc 1.17-1 1.65 24.80 26.45 OK
r-devel-linux-x86_64-fedora-clang 1.17-1 53.44 OK
r-devel-linux-x86_64-fedora-gcc 1.17-1 52.11 OK
r-devel-osx-x86_64-clang 1.17-1 56.90 OK
r-devel-windows-ix86+x86_64 1.17-1 11.00 68.00 79.00 OK
r-patched-linux-x86_64 1.17-1 1.67 26.48 28.15 OK
r-patched-solaris-sparc 1.17-1 355.80 OK
r-patched-solaris-x86 1.17-1 67.60 OK
r-release-linux-x86_64 1.17-1 1.70 24.68 26.38 OK
r-release-osx-x86_64-mavericks 1.17-1 NOTE
r-release-osx-x86_64-snowleopard 1.17-1 ERROR
r-release-windows-ix86+x86_64 1.17-1 19.00 52.00 71.00 OK
r-oldrel-windows-ix86+x86_64 1.17-1 9.00 49.00 58.00 OK

Check Details

Version: 1.17-1
Check: re-building of vignette outputs
Result: NOTE
    Error in re-building vignettes:
     ...
    
    Loaded dtw v1.17-1. See ?dtw for help, citation("dtw") for use in publication.
    
    Error in texi2dvi(file = file, pdf = TRUE, clean = clean, quiet = quiet, :
     Running 'texi2dvi' on 'dtw.tex' failed.
    LaTeX errors:
    ! LaTeX Error: Missing \begin{document}.
    
    See the LaTeX manual or LaTeX Companion for explanation.
    Type H <return> for immediate help.
     ...
    ! Missing $ inserted.
    <inserted text>
     $
    l.15 ...4?<fa><e8><a3>w<de>y<87><88>T^^?)<e5><ec><ec>,<98><8f><c7><e3>[[[<bf><fc><f2>˗_~)<84>x>^^C<ed>^
     <e8><c1><83>^^G<fb>Z<ee>޽[<af><d7>{<9a>$<<e4><d9> {<dd><c9><e1>^...
    ! Please use \mathaccent for accents in math mode.
    \add@accent ...@spacefactor \spacefactor }\accent
     #1 #2\egroup \spacefactor ...
    l.15 ...<bf><93>^^?<a1><f6><b1> z><93>^^O<b4><fb><c1><88><cb>KW<9c><bd><93><8a><96><a3>^^P<84><87>^^P²<ac>\.<f7>
     <e8>ѣ^^O><f8> <97>˽<fa>꫻<bb><bb><b3><b3><b3>g<b7><f4><0b><bb>...
    ! You can't use `\spacefactor' in math mode.
    \add@accen
    Calls: buildVignettes -> texi2pdf -> texi2dvi
    Execution halted
Flavor: r-release-osx-x86_64-mavericks

Version: 1.17-1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘proxy’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard